{
  "ping-wheel.key.ping-location": "Пинг-локация",
  "ping-wheel.key.open-settings": "Открыть настройки",
  "ping-wheel.key.name-labels": "Показать метки имен",
  "ping-wheel.subtitles.ping": "Оповещение о местонахождении",
  "ping-wheel.settings.pingVolume": "Объем пинга: %s",
  "ping-wheel.settings.pingDuration": "Продолжительность пинга: %s",
  "ping-wheel.settings.pingDistance": "Расстояние пинга: %s",
  "ping-wheel.settings.correctionPeriod": "Период коррекции: %s",
  "ping-wheel.settings.itemIconVisible": "Значки предметов",
  "ping-wheel.settings.directionIndicatorVisible": "Индикатор направления",
  "ping-wheel.settings.nameLabelForced": "Всегда показывать имена",
  "ping-wheel.settings.pingSize": "Размер пинга: %s",
  "ping-wheel.settings.channel": "Пинг-канал",
  "ping-wheel.settings.channel.tooltip": "Вы отправляете и получаете пинги только от игроков на одном канале.",
  "ping-wheel.value.hidden": "Скрытый",
  "ping-wheel.symbol.infinite": "∞",
  "ping-wheel.unit.seconds": "%сс",
  "ping-wheel.unit.meters": "%см",
  "ping-wheel.unit.percent": "%s%%",
  "ping-wheel.settings.title": "Настройки колеса Ping",
  "ping-wheel.name": "Колесо Пинга",
  "ping-wheel.command.config.description": "Открытый интерфейс конфигурации",
  "ping-wheel.command.channel.get.description": "Получить текущий канал",
  "ping-wheel.command.channel.set.description": "Установите свой канал, используйте «» для канала по умолчанию",
  "ping-wheel.command.channel.get.response": "Текущий канал: «%s»",
  "ping-wheel.command.channel.get.response.default": "В настоящее время используется канал по умолчанию",
  "ping-wheel.command.channel.set.response": "Установите канал на «%s»",
  "ping-wheel.command.channel.set.response.default": "Установить канал по умолчанию",
  "ping-wheel.command.channel.set.reject": "Названия каналов ограничены длиной %s символов.",
  "ping-wheel.command.default_channel.get.description": "Получить текущий режим канала по умолчанию",
  "ping-wheel.command.default_channel.set.description": "Установить режим канала по умолчанию",
  "ping-wheel.command.default_channel.get.response": "Текущий режим канала по умолчанию: %s",
  "ping-wheel.command.default_channel.set.response": "Установить режим канала по умолчанию на %s",
  "ping-wheel.command.default_channel.set.reject": "Неизвестный режим, допустимые параметры: %s.",
  "ping-wheel.command.default_channel.value.auto": "Авто",
  "ping-wheel.command.default_channel.value.disabled": "Отключено",
  "ping-wheel.command.default_channel.value.global": "Глобальный",
  "ping-wheel.command.default_channel.value.team_only": "Только команда",
  "ping-wheel.command.player_tracking.get.description": "Проверьте, включено ли в данный момент отслеживание игроков",
  "ping-wheel.command.player_tracking.set.description": "Включить или отключить отслеживание игроков",
  "ping-wheel.command.player_tracking.get.response": "В настоящее время отслеживание игроков: %s",
  "ping-wheel.command.player_tracking.set.response": "Отслеживание игроков теперь: %s",
  "ping-wheel.command.regen_time.get.description": "Получить текущее время для восстановления использования пинга",
  "ping-wheel.command.regen_time.set.description": "Установите время для восстановления использования пинга",
  "ping-wheel.command.regen_time.get.response": "Текущее время регенерации: %s",
  "ping-wheel.command.regen_time.set.response": "Установите время регенерации до %s",
  "ping-wheel.command.rate_limit.get.description": "Получить текущий предел скорости для использования пинга",
  "ping-wheel.command.rate_limit.set.description": "Установить ограничение скорости для использования пинга",
  "ping-wheel.command.rate_limit.get.response": "Текущий предел скорости: %s",
  "ping-wheel.command.rate_limit.set.response": "Установить ограничение скорости на %s"
}